﻿.submenuChildren {display:block;}
ul#navig li.iconLink {width:18px;}
ul#navig li.iconLink a {margin-top:-1px;}
ul#navig a.linkHome {width:18px;height:20px;padding-top:16px;text-indent:-5000px;background:url(../../../Images/ahpSite/btnHomeGrey.png) 50% 20% no-repeat ;}
ul#navig a.linkLogin {width:18px;height:20px;padding-top:16px;text-indent:-5000px;background:url(../../../Images/ahpSite/btnLoginGrey.png) 50% 20% no-repeat ;}
ul#navig a.linkLoginTerryDillon {width:55px;height:44px;padding-top:2px;text-indent:-5000px;background:url(../../../Images/ahpSite/btnIconLoginWord.png) 50% 20% no-repeat ;}
ul#navig a.linkJoin {width:42px;height:44px;padding-top:2px;text-indent:-5000px;background:url(../../../Images/ahpSite/btnJoinTDSolutionsBgWhite.png) 50% 20% no-repeat ;}
ul#navig a.linkTry {width:107px;height:44px;padding-top:2px;text-indent:-5000px;background:url(../../../Images/ahpSite/btnIconFreeHealthCheck.png) 50% 20% no-repeat ;}
ul#navig li.productType ul.submenu a.linkJoin, ul#navig li.productType ul.submenu a.linkTry, ul#navig li.productType ul.submenu a.linkLoginTerryDillon {border:none;margin-top:-16px;}
.contentTop {padding:20px;}
#showvideo {position: absolute;top: 140px;left: -8px;height: 47px;width: 70px;z-index: 999;color:#31BEB3;background-color: rgb(51, 51, 51);border: 2px solid rgb(255, 255, 255);border-radius: 10px;line-height: 0.95;text-transform: uppercase;font-size: 14px;font-family: "BrandonText-Regular",serif;}
li.productParent {display:none!important;}
.logoIconPos01 {display:none!Important;width:0;}
/*.logoIconPos02 {left:15px;}*/
/*.stampOverlay {position:absolute;top:0;left:0;width:100%;height:100%;z-index:90;}*/
div.bg04 {background-color:#15AEB9;background-color:#0C8743;background-color:#9fbdc7;}
div.bg05 {background-color:#84D3DB;background-color:#E3F8FB;}
div.bg06 {background-color:#CDF3F8;}
.bg02 h2, .bg03 h2, .colorBrand {color:#31BEB3;color:#15B257;color:#a9c9d4;}
.colorBrandDk {color:#0C8743;color:#9fbdc7;}
.borderBrand {border:#0C8743 3px solid;border:#A9C9D4 3px solid;}
.homepagePalette h2 {font-size: 145%;margin:0;font-weight: bold;color:#fff;padding:8px 8px 0 8px;background-color:#15AEB9;background-color:#0C8743;background-color:#A9C9D4;}
.homepagePalette h3 {font-size: 150%;font-weight: bold;color: #092625;padding:0 8px 8px 8px;line-height:1;background-color:#15AEB9;background-color:#0C8743;background-color:#A9C9D4;}
.homepagePalette h3 {font-size: 150%;font-weight: bold;color: #092625;padding:0 8px 8px 8px;line-height:1;background-color:#15AEB9;background-color:#0C8743;background-color:#A9C9D4;}
.bg05 h4, .bg06 h4, h5 {color:#0D8A97;}
.contentSlideshow h2 {font-family:Helvetica-Medium;letter-spacing:0.01em;}
.slides-pagination {display:none!important;}
.container a {background:transparent url(../images/btnBgClickHere.png) no-repeat top left;}
ul.tickList li {background:url(../images/check.png) no-repeat left top;background-size:30px 30px;}
p.tickList {background:url(../images/check.png) no-repeat left top;background-size:30px 30px;}
p.questionList {background:url(../images/question.png) no-repeat left top;background-size:30px 30px;min-height:30px;}
p.questionAnswer {background:url(../images/answer.png) no-repeat left top;background-size:30px 30px;min-height:30px;}
.productInclusionHeading {background-color:#CCC;font-weight:bold;}
.bgColorPurchase { /*background-color:#54CF9D;color:#fff;*/background-color:transparent;}
    .qtyCircle {display:inline-block;padding:5px;border-radius:50%;color:#fff;font-weight:bold;margin-left:5px;width:26px;text-align:center;}
.productLabelBasic .qtyCircle {background-color:#9D6156;}
.productLabelStandard .qtyCircle {background-color:#8C8C8C;}
.productLabelPremium .qtyCircle {background-color:#CF8930;}
.blank {background-color:transparent!important;}
.productLabelBasic, .productLabelStandard, .productLabelPremium {text-align:center;}
.btnCartIcon img {height:16px;width:auto;margin-top:-5px;}
.tableProductList .btn {display:block;min-width:95px;}
.contentVideo h4 {text-indent:-5000px;height:0px;padding:0px;}
@media screen and (min-width: 0px) and (max-width: 400px) {
.websiteLink {padding-left:10px;}
ul#navig ul a {padding:2px 0 2px 10px;}
}
@media screen and (min-width: 401px) and (max-width: 767px) {
}
@media screen and (min-width: 768px) and (max-width: 991px) {
}
@media screen and (min-width: 992px) and (max-width: 1023px) {
.homepagePalette h2 {font-size: 130%;}
.homepagePalette h3 {font-size: 95%;}
}
@media screen and (width: 1024px) {
.sectionExpandContent p {font-size:12px;}
.homepagePalette h2 {font-size: 120%;}
.homepagePalette h3 {font-size: 95%;}
}
@media screen and (min-width: 1025px) and (max-width: 1199px) {
.homepagePalette h2 {font-size: 135%;}
.homepagePalette h3 {font-size: 95%;}
}
@media screen and (min-width: 1200px) and (max-width: 1399px) {
.homepagePalette h3 {font-size: 120%;padding-top:5px;}
}
@media screen and (min-width: 1400px) and (max-width: 5000px) {
.homepagePalette h2 {font-size: 165%;}
.homepagePalette h3 {font-size: 130%;padding-top:5px;}
}

/**** Toggle navigation small *****/
@media screen and (min-width: 0px) and (max-width: 1023px) {
    li.linkPurchaseTerryDillonContainer, li.linkFreeHealthCheckContainer {width:140px;}
ul#navig li.productType ul.submenu a.linkJoin, ul#navig li.productType ul.submenu a.linkTry, ul#navig li.productType ul.submenu a.linkLoginTerryDillon {
    margin-top:0;margin-left:0px;width:auto;background-image:none;text-indent:0;
    width: 270px;
    height: auto;
    padding: 8px 0px 8px 10px;
    background-color: #333;
    color: #CCC;
}
ul#navig li.productType ul.submenu a.linkJoin:hover {background-color:#029A9F;}
    /*.logoIconPos02 {left:15px;top:-2px;}*/
.navclosed a {width:39px;background:#fff url(../../../Images/ahpSite/navopenTXT.jpg) no-repeat top left;}
.navclicked a {background:#fff url(../../../Images/ahpSite/navclose.jpg) no-repeat left top;z-index:10001;right:259px;}
.menu-item-has-children {width:100%;}
}
/**** Toggle navigation large *****/
@media screen and (min-width: 1024px) and (max-width: 5000px) {
ul#navig li .submenu li.linkProductsServicesContainer {width:110px;}
ul#navig li .submenu li.linkStoreContainer {width:110px;}
ul#navig li .submenu li.linkSuccessStoriesContainer {width:130px;}
ul#navig li .submenu li.linkFindOutMoreContainer {width:100px;}
ul#navig li .submenu li.linkTermsConditionsContainer {width:130px;}
ul#navig li .submenu li.linkPurchaseTerryDillonContainer {width:43px;}
ul#navig li .submenu li.linkFreeHealthCheckContainer {width:107px;}
ul#navig li .submenu li.linkLoginTerryDillonContainer {width:55px;}
ul#navig li .submenu li.fullWidth {width:100%;}
.productType {margin-left:180px;width:82%!important;}
.logoIcon {display:block;}
    /*.logoIconPos02 {left:15px;top:2px;}
.logoIconPos02 img {max-width: 150px;}*/
/*#navigation {margin-left:170px;}*/

ul#navig li.wide, ul#navig li.wideExtra {width:auto;}
ul#navig li.wide, ul#navig li.wide li {width:126px;}
ul#navig li.tiny, ul#navig li.tiny .submenu li {width:73px!important;}
ul#navig li.standard, ul#navig li.standard .submenu li {width:98px!important;}
ul#navig li.iconLink {width:18px!important;}
ul#navig li.skinny {width:30px!important;}
ul#navig li a.productTitle {display:none;}
ul#navig li.productType ul.submenu a {border-bottom: #58D4CA 3px solid;border-bottom: #15B257 3px solid;border-bottom:#B8DAE5 3px solid;}
ul#navig li.productType ul.submenuChildren a {border-bottom: none;}
li.productType ul.submenu li {float:left;}
ul#navig li {margin-right:5px!important;}
ul#navig li.productType {width:100%!important;}

div.productHideShow li.productType ul.submenu li, div.productHideShowInternal  li.productType ul.submenu li {height:20px;}
div.productHideShow  li.productType ul.submenu li a, div.productHideShowInternal  li.productType ul.submenu li a {height:20px;opacity:1;}
div.productHideShow ul#navig li.productType ul.submenu, div.header:hover div.productHideShow ul#navig li.productType ul.submenu {padding:20px 0 0 0;}

div.productHideShow li.productType ul.submenuChildren li, div.productHideShowInternal  li.productType ul.submenuChildren li {height:0;}
div.productHideShow  li.productType ul.submenuChildren li a, div.productHideShowInternal  li.productType ul.submenuChildren li a {height:0;opacity:0;}

div.header:hover div.productHideShow ul.submenuChildren li, div.header:hover div.productHideShowInternal ul.submenuChildren li {height:auto;}
div.header:hover div.productHideShow ul.submenuChildren li a, div.header:hover div.productHideShowInternal ul.submenuChildren li a {height:20px;opacity:1;transition-duration:1s;}
div.header:hover div.productHideShow ul#navig ul.submenuChildren, div.header:hover div.productHideShowInternal ul#navig ul.submenuChildren {padding:8px 0 0 0;}
}
@media screen and (min-width: 1600px) and (max-width: 1919px) {
    div.productHideShow ul#navig li.productType ul.submenu, div.header:hover div.productHideShow ul#navig li.productType ul.submenu {padding: 20px 0 0 0;}
}
@media screen and (min-width: 1600px) and (max-width: 5000px) {
div.productHideShow ul#navig li.productType ul.submenu, div.header:hover div.productHideShow ul#navig li.productType ul.submenu {padding:20px 0 0 0;}
ul#navig li {margin-right:15px!important;}
ul#navig li .submenu li.linkTermsConditionsContainer {width:150px;}
}